<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.swing.plaf">
    <module_version install_time="1415651688174" last="true" origin="installer" specification_version="1.37.1">
        <file crc="4198966476" name="config/Modules/org-netbeans-swing-plaf.xml"/>
        <file crc="4185636080" name="modules/locale/org-netbeans-swing-plaf_ja.jar"/>
        <file crc="2539868034" name="modules/locale/org-netbeans-swing-plaf_pt_BR.jar"/>
        <file crc="129587703" name="modules/locale/org-netbeans-swing-plaf_ru.jar"/>
        <file crc="1154490575" name="modules/locale/org-netbeans-swing-plaf_zh_CN.jar"/>
        <file crc="3094070633" name="modules/org-netbeans-swing-plaf.jar"/>
    </module_version>
</module>
